{{ define "title"}} {{ .Title}} {{end}}
{{ define "header"}} {{ partial "header" .}} {{end}}

{{ define "main" }}



<div id="main"><div id="hero" class="wrap">
  <h1>{{.Title }}</h1>
    <p>{{.Params.description}}</p>
  </div>
 {{ .Content }}
</div>

{{ end }} 
{{ define "footer" }} 
  {{ partial "footer" . }} 
{{ end }}